@font-face {
  font-family: AGaramond;
  src: url(../fonts/AGaramondPro-Regular.otf); }

@font-face {
  font-family: SourceSans;
  src: url(../fonts/SourceSansVariable-Roman.otf); }

@font-face {
  font-family: Socialico;
  src: url(../fonts/Socialico.otf); }

.social {
  font-family: Socialico, sans-serif;
  font-weight: 400;
  font-size: 35px;
  color: #000; }

.col1 {
  width: 8.33%; }

.col2 {
  width: 16.66%; }

.col3 {
  width: 25%; }

.col6 {
  width: 50%; }

.col9 {
  width: 75%; }

.col12 {
  width: 100%; }

.abs-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%; }

.text-center {
  text-align: center;
}
/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #000; }

.hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 30px;
    height: 4px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

/*
   * Squeeze
   */
.hamburger--squeeze .hamburger-inner {
  transition-duration: 0.075s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--squeeze .hamburger-inner::before {
    transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
  .hamburger--squeeze .hamburger-inner::after {
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--squeeze.is-active .hamburger-inner {
  transform: rotate(45deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--squeeze.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
  .hamburger--squeeze.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  /*vertical-align: top;*/
  box-sizing: border-box;
  text-decoration: none;
  color: inherit; }
.header-support-button {
  vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

input, button {
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 0;
  border-radius: 0;
  padding: 0;
  outline: none;
  background-color: transparent; }

* {
  position: relative;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

input[type="text"] {
  appearance: textfield;
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
  padding: 15px 25px;
  background-color: white; }

#page.archive section.issues {
  padding: 50px 0;
  background-color: #efecea; }
  #page.archive section.issues h1 {
    text-align: center;
    font-size: 28px;
    margin-bottom: 15px; }

#page.archive section.issues > .grid {
  width: 100%;
  margin: 0 auto;
  max-width: 1200px;
  display: flex;
  flex-wrap: wrap; }
  #page.archive section.issues > .grid .issue {
    margin: 1%;
    padding: 15px;
    flex-basis: 31.333%;
    background-color: #fff; }
    #page.archive section.issues > .grid .issue p {
      margin: 13px 0;
      line-height: 24px; }
    #page.archive section.issues > .grid .issue a {
      font-size: 14px; }
    #page.archive section.issues > .grid .issue:hover {
      box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.035); }
    #page.archive section.issues > .grid .issue .image {
      display: block;
      width: 100%;
      padding-top: 60%;
      background: url(../img/temp/issue-flag.png) no-repeat center;
      background-size: cover; }
  #page.archive section.issues > .grid .issue.donate {
    min-height: 350px; }
  #page.archive section.issues > .grid .issue.donate a {
    display: inline-block;
    color: #000;
    margin: 25px 0 0;
    font-size: 16px;
    border-radius: 5px;
    padding: 10px 35px;
    background-color: #efd25c; }
    #page.archive section.issues > .grid .issue.donate a:hover {
      background-color: #f37056; }

@media all and (max-width: 650px) {
  #page.archive section.issues > .grid {
    padding: 0 2.5%; }
    #page.archive section.issues > .grid .issue {
      flex-basis: 100%; } }

.contact-info {
  padding: 35px 0;
  background: #efecea; }

.contact-info__content {
  width: 90%;
  margin: 0 auto;
  max-width: 1200px; }

.contact-info__panels {
  width: 100%;
  font-size: 0;
  max-width: 800px;
  margin: 0 auto; }

.contact-info__panel {
  width: 33%;
  display: inline-block;
  text-align: center; }
  .contact-info__panel h3 {
    font-size: 18px;
    margin: 15px 0 8px; }
  .contact-info__panel a {
    font-size: 16px; }

@media all and (max-width: 500px) {
  .contact-info__panel {
    width: 100%; }
  .contact-info__panel:not(:last-of-type) {
    margin-bottom: 25px; } 
  .donate-tabs header button {
    font-size: 20px!important;
  }
}

body, html {
  position: relative;
  width: 100%;
  height: 100%; }

h1, h2, h3, h4 {
  font-family: neue-haas-unica, sans-serif;
  font-weight: 300;
  font-style: normal; }

h1 {
  font-size: 38px; }

h2 {
  font-size: 28px; 
  margin: 10px 0px;
}

p, li {
  font-family: AGaramond, sans-serif;
  font-weight: 400;
  font-size: 18px;
  /*line-height: 24px;*/
  color: black; }

p.title, .title {
  font-family: neue-haas-unica, sans-serif;
  font-weight: 300;
  font-size: 24px;
  font-style: normal; }

p.subtitle {
  font-family: neue-haas-unica, sans-serif;
  font-weight: 300;
  font-size: 18px; 
  line-height: 30px!important;}

a {
  /*font-family: neue-haas-unica, sans-serif;*/
  font-weight: 400;
  font-size: 18px;
  color: #f37056;
  display: inline-block;
  /*line-height: 24px;*/ }
  a:hover {
    color: #000; }

a.button {
  display: inline-block;
  font-family: neue-haas-unica, sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  font-style: normal;
  padding: 10px 15px;
  border-radius: 3px;
  background-color: #e9bd1f;
  color: #000; }
  a.button:hover {
    color: #fff;
    background-color: #000; }

input[type="text"],
input[type="email"] {
  border-bottom: 1px solid black;
  font-family: neue-haas-unica, sans-serif;
  font-weight: 300;
  font-size: 15px;
  padding: 10px;
  color: darkgray; }

input[type="submit"] {
  font-family: neue-haas-unica, sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #f37056;
  cursor: pointer; }
  input[type="submit"]:hover {
    text-decoration: underline; }

#page {
  width: 100%; }

/* the slides */
.slick-slide {
  margin-left: 35px; }

/* the parent */
.slick-list {
  margin-left: -35px !important; }

section.cases,
section.team {
  padding: 75px;
  margin: 0 auto;
  max-width: 1200px; }
  section.cases header,
  section.team header {
    display: flex;
    margin-bottom: 25px; }
    section.cases header > *,
    section.team header > * {
      flex: auto; }
    section.cases header .slick-dots,
    section.team header .slick-dots {
      width: auto;
      right: 0;
      bottom: -5px;
      margin: 0 0 0 auto; }
      section.cases header .slick-dots li, section.cases header .slick-dots li button, section.cases header .slick-dots li button:before,
      section.team header .slick-dots li,
      section.team header .slick-dots li button,
      section.team header .slick-dots li button:before {
        padding: 0;
        width: 3px; }
      section.cases header .slick-dots li.slick-active button:before,
      section.team header .slick-dots li.slick-active button:before {
        color: #f37056; }
      section.cases header .slick-dots li button:before,
      section.team header .slick-dots li button:before {
        color: #efd25c;
        opacity: 1; }
  section.cases .item,
  section.team .item {
    outline: none; }
    section.cases .item p,
    section.team .item p {
      line-height: 28px;
      margin: 15px 0 25px; }
    section.cases .item .image,
    section.team .item .image {
      display: block;
      padding-top: 100%;
      background-repeat: no-repeat !important;
      background-position: center !important;
      background-size: cover !important; }

section.slideshow {
  height: 600px;
  position: relative;
  background-color: black; }
  section.slideshow .slide {
    height: 600px;
    outline: none; }
  section.slideshow .slick-prev {
    left: 10%;
    z-index: 10; }
  section.slideshow .slick-next {
    right: 10%; }
  section.slideshow .slick-prev::before,
  section.slideshow .slick-next::before {
    color: #efd25c; }
  section.slideshow .slick-dots {
    bottom: 5px; }
  section.slideshow .slick-dots li.slick-active button::before {
    color: #efd25c; }
  section.slideshow .slick-dots li button::before {
    color: white; }
  section.slideshow.slick-slider {
    margin: 0 !important; }
  section.slideshow .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 700px;
    text-align: center; }
  section.slideshow p {
    color: #fff;
    padding: 0 15px; }
  section.slideshow .image {
    margin: 20px 0;
    padding-top: 56%;
    background-size: cover !important; }

section.news {
  padding: 75px 5%;
  background-color: #f7f5f5; }
  section.news > * {
    margin: 0 auto;
    max-width: 1800px; }
  section.news header {
    display: flex;
    margin-bottom: 25px; }
    section.news header > * {
      flex: auto; }
    section.news header .slick-dots {
      width: auto;
      right: 0;
      bottom: -5px;
      margin: 0 0 0 auto; }
      section.news header .slick-dots li, section.news header .slick-dots li button, section.news header .slick-dots li button:before {
        padding: 0;
        width: 3px; }
      section.news header .slick-dots li.slick-active button:before {
        color: #f37056; }
      section.news header .slick-dots li button:before {
        color: #efd25c;
        opacity: 1; }
  section.news .item {
    outline: none; }
    section.news .item p {
      line-height: 28px;
      margin: 15px 0 25px; }
    section.news .item .image {
      display: block;
      padding-top: 100%;
      background-repeat: no-repeat !important;
      background-position: center !important;
      background-size: cover !important; }
    section.news .item .image + a {
      margin-top: 10px; }

section.press {
  padding: 75px;
  background-color: #000; }
  section.press h2 {
    color: #efd25c;
    margin-bottom: 50px; }

section.donate {
  padding: 35px 0;
  text-align: center; }
  section.donate * {
    display: inline-block; }
  section.donate p:not(.title) {
    margin: 0 25px;
    line-height: 40px; }
  section.donate p.title {
    line-height: 30px; }
  section.donate a {
    padding: 10px 35px; }

section.latest-updates {
  width: 100%;
  padding: 150px 0;
  text-align: center;
  background-color: #f7f5f5; }

section.latest-updates > .container {
  width: 90%;
  padding: 0;
  max-width: 1400px;
  display: flex;
  margin: 0 auto; }
  section.latest-updates > .container.right {
    flex-direction: row-reverse; }
  section.latest-updates > .container > .image {
    flex: 1.5;
    background-color: black; }
  section.latest-updates > .container > .image::before {
    content: '';
    display: block;
    padding-top: 65%; }
  section.latest-updates > .container > .content {
    flex: 2;
    text-align: left;
    padding: 0 0 0 25px; }
    section.latest-updates > .container > .content p:not(.title) {
      margin-top: 25px; }

section.hero.split {
  width: 100%;
  height: 100%;
  font-size: 0; }
  section.hero.split.small {
    min-height: 500px; }
    section.hero.split.small > div {
      min-height: 500px; }
  section.hero.split > div {
    display: inline-block;
    width: 50%;
    height: 100%; }
  section.hero.split div.right {
    background-color: #000; }
    section.hero.split div.right .content {
      width: 90%;
      position: absolute;
      top: 50%;
      left: 50%;
      -o-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      text-align: center; }
    section.hero.split div.right h1 {
      color: #efd25c; }
    section.hero.split div.right p {
      color: #fff;
      font-size: 21px;
      margin-top: 15px; }
      section.hero.split div.right p:first-of-type {
        margin-top: 35px; }
    section.hero.split div.right a {
      display: inline-block;
      margin-top: 35px;
      color: #efd25c; }
      section.hero.split div.right a:hover {
        color: #fff; }

.slick-next {
  right: -40px !important; }

.slick-prev {
  left: -40px !important; 
  z-index: 1000;}

.slick-prev:before, .slick-next:before {
  font-size: 30px !important;
  color: #efd25c !important; }

@media all and (max-width: 1000px) {
  section.slideshow .slick-prev {
    left: 15px; }
  section.slideshow .slick-next {
    right: 15px; } }

@media all and (max-width: 850px) {
  #page {
    margin-top: 75px; } }

@media all and (max-width: 750px) {
  section.hero.split {
    height: auto;
    max-height: none !important; }
    section.hero.split > div {
      width: 100%;
      height: 50vh; }
  section.donate p {
    display: block; }
  section.donate a {
    display: inline-block; }
  section.latest-updates {
    padding: 50px 0; }
  section.latest-updates > .container {
    flex-direction: column !important; }
    section.latest-updates > .container > * {
      padding: 8px 0 !important; }
    section.latest-updates > .container .abs-center {
      position: relative;
      top: auto;
      left: auto;
      transform: none;
      width: 100%; } }

.wpcf7 input[type="submit"] {
  background: #f37056;
  color: #000;
  padding: 10px 35px; }

.contact-hero .social {
  margin: 25px 5px 0 !important; }

.contact-hero {
  display: flex;
  max-height: none !important;
  height: auto !important; }
  .contact-hero .left, .contact-hero .right {
    flex: 0 50%; }
  .contact-hero .left {
    height: auto !important;
    width: auto !important; }
  .contact-hero .content {
    padding: 10% !important;
    width: 100% !important;
    position: relative !important;
    top: auto !important;
    left: auto !important;
    transform: none !important; }
  .contact-hero input[type="email"] {
    background: #fff; }
  .contact-hero input, .contact-hero textarea, .contact-hero label {
    width: 100% !important; }
  .contact-hero textarea {
    font-family: neue-haas-unica, sans-serif;
    font-size: 15px;
    font-weight: 300;
    outline: none;
    padding: 10px;
    line-height: 18px;
    max-height: 150px; }
  .contact-hero input, .contact-hero textarea {
    color: #333; }
  .contact-hero label {
    line-height: 32px;
    font-size: 16px;
    margin-top: 35px;
    display: block;
    text-align: left !important; }

.wpcf7-response-output {
  display: block;
  font-size: 14px;
  color: white;
  padding: 10px 15px !important;
  background: #333; }

@media all and (max-width: 850px) {
  .contact-hero {
    flex-direction: column; }
    .contact-hero .left, .contact-hero .right {
      width: 100% !important; }
  .slick-next,
  .slick-prev {
    display: none !important; } }

#header {
  display: flex;
  padding: 35px;
  z-index: 999; }
  #header nav > a.mobile {
    display: none; }
  #header * {
    flex: 1; }
  #header #hamburger {
    display: none;
    position: absolute;
    top: 50%;
    left: 15px;
    z-index: 10;
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }
  #header > div:first-of-type {
    text-align: left; }
    #header > div:first-of-type #logo {
      font-family: neue-haas-unica, sans-serif;
      display: inline-block;
      font-size: 24px;
      color: #000;
      line-height: 31px; }
      #header > div:first-of-type #logo > span {
        color: #f37056; }
  #header nav {
    display: flex; }
    #header nav a {
      color: #f37056;
      font-family: neue-haas-unica, sans-serif;
      font-weight: 300;
      font-size: 17px;
      line-height: 24px;
      text-align: center;
      text-transform: uppercase;
      letter-spacing: 1px; }
      #header nav a:hover {
        color: #000; }
  #header > div:last-of-type {
    text-align: right; }
    #header > div:last-of-type a.search {
      display: inline-block;
      margin-right: 20px; }
      #header > div:last-of-type a.search img {
        width: 35px; }

#header.home {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1; }
  #header.home nav > a:nth-of-type(n + 3):hover {
    color: #fff; }
  #header.home > div:last-of-type > a:not(.search):hover {
    color: #000;
    background-color: #fff; }

@media all and (max-width: 850px) {
  #header > div:first-of-type #logo {
    line-height: 75px; }
  #header {
    padding: 0;
    height: 75px;
    display: block;
    background-color: #fff;
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important; }
    #header #hamburger {
      display: block; }
    #header nav {
      display: none;
      position: fixed;
      top: 75px;
      left: 0;
      right: 0;
      bottom: 0;
      padding: 10%;
      flex-direction: column;
      background-color: black; }
      #header nav a {
        font-size: 30px;
        padding: 10% 0; }
    #header > div:first-of-type {
      text-align: center;
      line-height: 75px; }
    #header > div:last-of-type {
      position: absolute;
      top: 50%;
      right: 25px;
      -o-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%); } }

@media all and (max-width: 650px) {
  #header nav a {
    padding: 5% 0; }
  #header nav a.mobile {
    display: block; }
  #header > div:last-of-type a.search {
    display: none; } }

@media all and (max-width: 500px) {
  #logo {
    font-size: 20px !important; }
  #header.home > div:last-of-type > a {
    font-size: 13px;
    padding: 8px 10px; } }

@media all and (max-width: 400px) {
  #logo {
    font-size: 18px !important; }
  .header-support-button {
    display: none !important; }
  #header.home > div:last-of-type {
    right: 10px; }
    #header.home > div:last-of-type > a {
      font-size: 10px;
      padding: 8px 10px; } }

footer {
  padding: 35px;
  background-color: #efd25c; }
  footer a {
    font-family: neue-haas-unica, sans-serif;
    color: #000;
    font-size: 16px;
    margin-top: 15px; }
  footer .title {
    font-family: neue-haas-unica, sans-serif;
    font-weight: 400;
    font-size: 18px;
    margin: 0 0 25px; }
  footer .content {
    display: flex; }
    footer .content .column {
      flex: 1;}
      footer .content .column .title {
        font-size: 16px;
        margin: 0 0 20px; }

footer > .content > .column.latest-post p {
  line-height: 24px; }

footer > .content > .column.latest-post p.title:nth-of-type(n + 2) {
  margin: 0 0 10px; }

footer > .content > .column.subscribe input {
  width: 100%;
  margin-top: 10px;
  color: #000 !important;
  background-color: #efd25c; }

footer > .content > .column.subscribe input[type="submit"] {
  margin-top: 15px;
  text-align: right; }

footer > .content > .column.links {
  font-size: 0; }
  footer > .content > .column.links > div {
    display: inline-block; }
    footer > .content > .column.links > div .title {
      margin-bottom: 40px; }

footer > .links {
  text-align: center; }
  footer > .links p, footer > .links a {
    font-family: neue-haas-unica, sans-serif;
    font-weight: 400;
    font-size: 12px;
    display: inline-block;
    margin-top: 25px;
    padding: 0 8px;
    color: #000; }
    footer > .links p:nth-of-type(n + 2), footer > .links a:nth-of-type(n + 2) {
      border-left: 1px solid black; }

@media all and (max-width: 850px) {
  footer .content {
    flex-direction: column; }
    footer .content .column {
      padding-right: 0; }
    footer .content .column:nth-of-type(n + 2) {
      margin-top: 35px; }
  footer .links {
    text-align: left; } }

#page.home > section.intro {
  text-align: center;
  padding: 75px; }
  #page.home > section.intro form.subscribe {
    width: 80%;
    max-width: 1000px;
    display: flex;
    margin: 35px auto; }
    #page.home > section.intro form.subscribe > * {
      margin: 10px;
      flex: 1; }
      #page.home > section.intro form.subscribe > *:not(.submit) {
        flex: 2; }
  #page.home > section.intro div.boxes {
    text-align: right; }
    #page.home > section.intro div.boxes img {
      position: absolute;
      top: -50px;
      left: auto;
      right: 45%;
      width: 60%;
      max-width: 650px; }
    #page.home > section.intro div.boxes div.content {
      width: 55%;
      max-width: 530px;
      padding: 65px;
      margin: 200px auto 0 50%;
      background-color: #efd25c;
      text-align: left; }
      #page.home > section.intro div.boxes div.content a {
        color: #fff;
        background-color: #000; }
        #page.home > section.intro div.boxes div.content a:hover {
          color: #000;
          background-color: #f37056; }
      #page.home > section.intro div.boxes div.content p {
        width: 90%; }
      #page.home > section.intro div.boxes div.content p.title {
        line-height: 34px; }
      #page.home > section.intro div.boxes div.content p.info {
        margin-top: 45px;
        font-size: 20px;
        line-height: 32px; }
      #page.home > section.intro div.boxes div.content p.subtitle {
        margin: 25px 0;
        line-height: 20px;
        width: 100%; }
  #page.home > section.intro section.cases {
    text-align: left;
    margin-top: 100px;
    padding: 50px 0; }

@media all and (max-width: 750px) {
  #page.home section.intro {
    padding: 5%;
    text-align: left; }
    #page.home section.intro form.subscribe {
      width: 100%;
      display: block;
      margin: 35px 0; }
      #page.home section.intro form.subscribe input {
        margin: 20px 0 0;
        width: 100%;
        text-align: left; }
        #page.home section.intro form.subscribe input:last-of-type {
          margin-top: 35px; }
    #page.home section.intro div.boxes img {
      display: none; }
    #page.home section.intro div.boxes div.content {
      width: 100%;
      max-width: none;
      padding: 10%;
      margin: 35px 0 0; }
    #page.home section.intro section.cases {
      margin-top: 0; }
  #page.home section.cases, #page.home section.news {
    padding: 5%; } }

.default-template,
#page.default-template {
  width: 90%;
  padding: 0 0 50px;
  margin: 0 auto;
  max-width: 1000px; }
  .default-template img,
  #page.default-template img {
    width: 100%;
    margin: 35px 0 35px -5%; }
  .default-template a, .default-template p, .default-template li,
  #page.default-template a,
  #page.default-template p,
  #page.default-template li {
    font-family: AGaramond, sans-serif;
    line-height: 28px !important; }
  .default-template p,
  #page.default-template p {
    margin: 15px 0; }
  .default-template strong, .default-template b,
  #page.default-template strong,
  #page.default-template b {
    font-weight: 600; }
  .default-template em,
  #page.default-template em {
    font-style: italic; }
  .default-template ul,
  #page.default-template ul {
    margin: 25px 0 25px 35px; }
    .default-template ul li,
    #page.default-template ul li {
      list-style: disc;
      margin-bottom: 8px; }
  .default-template ol,
  #page.default-template ol {
    margin: 25px 0 25px 35px; }
    .default-template ol li,
    #page.default-template ol li {
      list-style: decimal;
      margin-bottom: 8px; }
  .default-template blockquote,
  #page.default-template blockquote {
    padding: 15px;
    margin-left: 35px;
    border-left: 5px solid #efd25c; }
  .default-template h1, .default-template h2, .default-template h3, .default-template h4, .default-template h5, .default-template h6,
  #page.default-template h1,
  #page.default-template h2,
  #page.default-template h3,
  #page.default-template h4,
  #page.default-template h5,
  #page.default-template h6 {
    font-weight: 300 !important;
    margin-bottom: 25px; }
  .default-template h1,
  #page.default-template h1 {
    font-size: 38px;
    line-height: 48px; }
  .default-template h2,
  #page.default-template h2 {
    font-size: 34px;
    line-height: 44px; }
  .default-template h3,
  #page.default-template h3 {
    font-size: 30px;
    line-height: 40px; }
  .default-template h4,
  #page.default-template h4 {
    font-size: 28px;
    line-height: 38px; }
  .default-template h5,
  #page.default-template h5 {
    font-size: 26px;
    line-height: 36px; }
  .default-template h6,
  #page.default-template h6 {
    font-size: 22px;
    line-height: 32px; }

#page.search {
  padding: 50px 0;
  background: #efecea; }
  #page.search h1 {
    text-align: center; }
  #page.search h2 {
    margin-bottom: 15px; }
  #page.search .wrapper {
    width: 90%;
    margin: 0 auto;
    max-width: 1200px; }
  #page.search .issues {
    padding-bottom: 0 !important; }
    #page.search .issues .grid {
      margin: 0 -1% !important; }

#page.search .search-bar {
  font-size: 0;
  margin-top: 35px;
  text-align: center; }
  #page.search .search-bar input[type="text"] {
    color: #333;
    width: calc(90% - 100px);
    max-width: 350px;
    border: 1px solid #f37056; }
  #page.search .search-bar input[type="submit"] {
    color: #000;
    font-size: 15px;
    padding: 10px 25px;
    background: #efd25c;
    border: 1px solid #f37056;
    border-left: none; }
  #page.search .search-bar input[type="submit"]:hover {
    color: #fff;
    background: #000;
    text-decoration: none;
    border-color: #000; }

#page.search .search-results {
  padding-top: 50px; }
  #page.search .search-results .search-results__result p {
    margin-top: 8px; }
  #page.search .search-results .search-results__result:not(:last-of-type) {
    margin-bottom: 25px; }

#page.single {
  padding: 0 0 75px; }

#page.single > header.wrapper > .content {
  max-width: 900px; }

#page.single > .wrapper {
  width: 95%;
  margin: 20px auto;
  max-width: 1200px;
  display: flex; }
  #page.single > .wrapper p {
    margin-top: 20px;
    line-height: 24px; }

#page.single > .wrapper > .container {
  flex: 1; }
  #page.single > .wrapper > .container p {
    color: rgba(0, 0, 0, 0.65); }
  #page.single > .wrapper > .container .image {
    margin-left: -75px;
    width: calc(100% + 75px); }
  #page.single > .wrapper > .container .image::before {
    content: '';
    display: block;
    padding-top: 46%; }

#page.single > .wrapper > .sidebar {
  flex: 1;
  padding-left: 50px;
  max-width: 300px; }
  #page.single > .wrapper > .sidebar .date {
    color: darkgray;
    font-size: 15px; }

@media all and (max-width: 1000px) {
  #page.single > .wrapper {
    width: 90%;
    flex-direction: column-reverse; }
    #page.single > .wrapper #page.default-template {
      width: 100%; }
    #page.single > .wrapper .sidebar {
      padding: 10px 0 0; }
      #page.single > .wrapper .sidebar hr {
        display: none; }
      #page.single > .wrapper .sidebar .date {
        margin: 5px 0 15px; } }

.boxes-container {
  padding: 50px 0; }
  .boxes-container .boxes {
    min-height: 600px;
    text-align: right; }
    .boxes-container .boxes img {
      position: absolute;
      top: -50px;
      left: auto;
      right: 45%;
      width: 60%;
      max-width: 650px; }
    .boxes-container .boxes div.content {
      width: 55%;
      max-width: 530px;
      padding: 65px;
      margin: 100px auto 0 50%;
      background-color: #efd25c;
      text-align: left; }
      .boxes-container .boxes div.content a {
        color: #fff;
        background-color: #000; }
        .boxes-container .boxes div.content a:hover {
          color: #000;
          background-color: #f37056; }
      .boxes-container .boxes div.content p {
        width: 90%; }
      .boxes-container .boxes div.content p.title {
        line-height: 34px; }
      .boxes-container .boxes div.content p.info {
        margin-top: 45px;
        font-size: 20px;
        line-height: 32px; }
      .boxes-container .boxes div.content p.subtitle {
        margin: 25px 0;
        line-height: 20px;
        width: 100%; }

.donate-tabs {
  width: 90%;
  margin: 35px auto;
  max-width: 1200px; }
  .donate-tabs header {
    width: 100%;
    display: flex; }
    .donate-tabs header button {
      cursor: pointer;
      flex: 1;
      text-transform: uppercase;
      font-family: neue-haas-unica, sans-serif;
      font-weight: 300;
      font-size: 25px;
      padding: 8px 15px;
      color: #fff;
      background-color: #000; }
    .donate-tabs header button.active {
      color: #000 !important;
      background-color: #efd25c; }
    .donate-tabs header button:hover {
      color: #efd25c; }

.donate-tabs__container {
  width: 100%;
  padding: 50px 25px;
  background-color: #efd25c; }

.donate-tabs__panel {
  display: none;
  text-align: center; }
  .donate-tabs__panel a {
    font-family: neue-haas-unica, sans-serif;
    font-size: 35px;
    line-height: 40px;
    margin: 0 5px;
    padding: 8px 25px;
    color: #fff;
    background-color: #000; }
  .donate-tabs__panel a:hover {
    color: #000;
    background-color: #f37056; }

.donate-tabs__panel.active {
  display: block; }

.hero-container {
  width: 100%;
  padding: 200px 0;
  background-color: #000;
  text-align: center; }

.hero-container__content {
  width: 90%;
  margin: 0 auto;
  max-width: 700px; }
  .hero-container__content h1 {
    color: #efd25c;
    margin-bottom: 35px; }
  .hero-container__content p {
    color: #fff;
    font-size: 24px;
    line-height: 30px;
    margin: 15px 0; }

#page.about h1, #page.about h2, #page.about h3, #page.about h4, #page.about h5 {
  font-weight: 300;
  margin-bottom: 25px; }

#page.about h1 {
  font-size: 28px; }

#page.about h2 {
  font-size: 26px; }

#page.about h3 {
  font-size: 24px; }

#page.about h4 {
  font-size: 22px; }

#page.about p {
  margin: 15px; }

#page.about section.team .content {
  padding: 0 0 50px;
  text-align: center; }
  #page.about section.team .content p {
    margin: 25px auto 0;
    max-width: 800px; }

#page.about .grey {
  background-color: #f7f5f5; }

#page.case a:not(.social) {
  font-family: AGaramond, sans-serif !important; }

#page.case > .hero {
  width: 95%;
  display: flex;
  min-height: 500px;
  margin: 50px auto;
  max-width: 1400px; }
  #page.case > .hero.left {
    flex-direction: row-reverse; }

#page.case > .hero .container {
  flex: 1; }
  #page.case > .hero .container .content {
    width: 95%;
    max-width: 600px; }
    #page.case > .hero .container .content p {
      margin: 25px 0; }

@media all and (max-width: 750px) {
  #page.case > .hero {
    flex-direction: column-reverse !important; }
    #page.case > .hero .hero__image {
      margin-bottom: 15px;
      padding-top: 56%;
      background-size: cover !important; } }

#page.issue > section.intro {
  z-index: 1;
  width: 100%;
  margin: 0 auto;
  max-width: 1000px; 
  margin-bottom: 200px;} 
  #page.issue > section.intro .featured {
    width: 56%;
    padding-top: 56%;
    background-color: gray; }
  #page.issue > section.intro .container {
    width: 56%;
    padding-top: 56%;
    position: absolute;
    top: 100px;
    right: 0;
    background-color: #efd25c; }
  #page.issue > section.intro .container > .content {
    width: 80%;
    padding: 5%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
    #page.issue > section.intro .container > .content p {
      line-height: 28px; }
    #page.issue > section.intro .container > .content p:nth-of-type(n + 2) {
      margin-top: 25px; }
    #page.issue > section.intro .container > .content a {
      background-color: #000;
      display: inline-block;
      margin-top: 25px;
      color: #fff; }
    #page.issue > section.intro .container > .content a:hover {
      background-color: #f37056; }

#page.issue > section.body {
  margin-top: 35px;
  padding: 150px 100px;
  background-color: #000; }
  #page.issue > section.body .content {
    width: 95%;
    margin: 0 auto;
    max-width: 1000px; }
    #page.issue > section.body .content h1, #page.issue > section.body .content h2, #page.issue > section.body .content h3, #page.issue > section.body .content h4, #page.issue > section.body .content h5, #page.issue > section.body .content h6, #page.issue > section.body .content p {
      color: white; }
  #page.issue > section.body .content p {
    color: #fff;
    line-height: 28px;
    max-width: 800px; }
#page.issue > section.body-sm {
  margin-top: 100px;
  
}
#page.issue > section.featured {
  padding: 50px 0;
  background-color: #f7f5f5; }
  #page.issue > section.featured .container {
    width: 95%;
    margin: 0 auto;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap; }
  #page.issue > section.featured .container > .feature {
    flex-basis: 33%;
    padding: 0 15px;
    margin-bottom: 25px; }
    #page.issue > section.featured .container > .feature .content {
      padding: 15px;
      background-color: #fff; }
    #page.issue > section.featured .container > .feature .image {
      display: block;
      padding-top: 56%;
      background: url(../img/temp/issue-flag.png) no-repeat center/cover; }
    #page.issue > section.featured .container > .feature p {
      margin: 10px 0; }
    #page.issue > section.featured .container > .feature a {
      font-size: 16px; }

#page.issue > section.news {
  background-color: #fff; }

.gcp_redirect_flow {
  margin-top:10px!important;
}
@media all and (max-width: 1000px) {
  #page.issue > section.intro .featured {
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1; }
  #page.issue > section.intro .container {
    width: 100%;
    padding: 50px 0 0;
    position: relative;
    top: auto; }
    #page.issue > section.intro .container .content {
      position: relative;
      top: auto;
      left: auto;
      transform: none; }
  #page.issue > section.body {
    margin: 0;
    padding: 75px 5%; } }

@media all and (max-width: 750px) {
  #page.issue > section.featured .container {
    flex-direction: column;
    align-items: center; }
    #page.issue > section.featured .container .feature {
      width: 100%;
      flex-basis: 100%;
      max-width: 100%; }
    #page.issue > section.featured .container .feature:nth-of-type(n + 2) {
      margin-top: 25px; } }
.yellowbutton:hover{text-decoration:underline !important;}